.selections
{
	padding: 10px;
}
.selections .criteria
{
	float: left;
	font: 800 14px tahoma, sans-serif;
	color: #942419;
}
.selections .link
{
	float: left;
	font: 800 11px tahoma, sans-serif;
	color: #5b5041;
	background: #fff;
	text-decoration: none;
	border: 1px solid #c2bc9e;
	padding: 2px 5px 2px 5px;
	margin: 0 0 0 10px;
}
.selections .link:hover
{
	color: #fff;
	background: #6c5f4d;
	border: 1px solid #5b5041;
	text-decoration: none;
}
.spelling
{
	padding: 10px;
}
.spelling .suggestion
{
	float: left;
	font: 800 14px tahoma, sans-serif;
	color: #942419;
}
.spelling .link
{
	float: left;
	font: 800 11px tahoma, sans-serif;
	text-decoration: none;
	padding: 2px 5px 2px 5px;
	margin: 0 0 0 10px;
}
.spelling .link:hover
{
	text-decoration: underline;
}
.select12
{
	font: 11px arial;
}
.adwrapper
{
	position: relative;
	width: 780px;
	padding: 0;
	margin: 6px 0;
}

.addiv1
{
	display: inline-block;
	float: left;
	padding: 0;
	margin: 0 3px 0 0;
}
.addiv2, .addiv3
{
	display: inline-block;
	float: right;
	padding: 0;
	margin: 0 0 3px 0;
}
.addiv3
{
	display: inline-block;
	float: right;
	padding: 0;
	margin: 0;
}
